Subject: Oppose: LL25 Delete inappropriate "send" requirement on LL nodes

From: Stuart Cheshire <[email-masked]>
Date: Mon, 3 Mar 2003 22:29:39 -0800

I see no compelling arguments to support LL25.

>The nodes on a link should not have the responsibility of determining 
>whether the router can forward a packet or not. 

It has been made abundantly clear that when a host sends a packet to a 
next-hop IP address that is not the same as the packet's destination IP 
address, the host is sending the packet with the intention that it be 
forwarded.

A host MUST NOT do this with any packet with a link-local source or 
destination address. This is very clear, and I see no reason to change it.

Stuart Cheshire <[email-masked]>
 * Wizard Without Portfolio, Apple Computer, Inc.
 * www.stuartcheshire.org